[
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00015",
    "timestamp": "2025/03/05 20:43:30"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00016",
    "timestamp": "2025/03/05 08:22:43"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00016",
    "timestamp": "2025/03/05 20:47:33"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00017",
    "timestamp": "2025/03/05 08:46:09"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00017",
    "timestamp": "2025/03/05 20:07:11"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00018",
    "timestamp": "2025/03/05 08:00:53"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00018",
    "timestamp": "2025/03/05 20:11:35"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00019",
    "timestamp": "2025/03/05 08:12:11"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00019",
    "timestamp": "2025/03/05 20:20:56"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00022",
    "timestamp": "2025/03/05 08:49:45"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00022",
    "timestamp": "2025/03/05 20:37:13"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00023",
    "timestamp": "2025/03/05 08:15:29"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00023",
    "timestamp": "2025/03/05 20:14:01"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00024",
    "timestamp": "2025/03/05 08:12:01"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00024",
    "timestamp": "2025/03/05 20:14:42"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00025",
    "timestamp": "2025/03/05 08:22:38"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00025",
    "timestamp": "2025/03/05 20:39:11"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00026",
    "timestamp": "2025/03/05 08:37:49"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00026",
    "timestamp": "2025/03/05 20:14:40"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00027",
    "timestamp": "2025/03/05 08:13:03"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00027",
    "timestamp": "2025/03/05 20:30:32"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00028",
    "timestamp": "2025/03/05 08:32:25"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00028",
    "timestamp": "2025/03/05 20:08:02"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00029",
    "timestamp": "2025/03/05 08:36:51"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00029",
    "timestamp": "2025/03/05 20:29:24"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00002",
    "timestamp": "2025/03/06 08:28:28"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00002",
    "timestamp": "2025/03/06 20:56:39"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00001",
    "timestamp": "2025/03/06 08:20:59"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00001",
    "timestamp": "2025/03/06 20:20:36"
  },
  {
    "badgeReaderId": "0210",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00003",
    "timestamp": "2025/03/06 08:43:18"
  },
  {
    "badgeReaderId": "0210",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00003",
    "timestamp": "2025/03/06 20:22:56"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00004",
    "timestamp": "2025/03/06 08:16:43"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00004",
    "timestamp": "2025/03/06 20:34:31"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00005",
    "timestamp": "2025/03/06 08:07:23"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00005",
    "timestamp": "2025/03/06 20:57:51"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00006",
    "timestamp": "2025/03/06 08:38:10"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00006",
    "timestamp": "2025/03/06 20:43:13"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00007",
    "timestamp": "2025/03/06 08:38:22"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00007",
    "timestamp": "2025/03/06 20:17:37"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00008",
    "timestamp": "2025/03/06 08:04:30"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00008",
    "timestamp": "2025/03/06 20:10:18"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00009",
    "timestamp": "2025/03/06 08:00:38"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00009",
    "timestamp": "2025/03/06 20:35:28"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00010",
    "timestamp": "2025/03/06 08:41:55"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00010",
    "timestamp": "2025/03/06 20:54:14"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00011",
    "timestamp": "2025/03/06 08:46:51"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00011",
    "timestamp": "2025/03/06 20:59:43"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00012",
    "timestamp": "2025/03/06 08:53:42"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00012",
    "timestamp": "2025/03/06 20:35:07"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00013",
    "timestamp": "2025/03/06 08:11:56"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00013",
    "timestamp": "2025/03/06 20:25:16"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00014",
    "timestamp": "2025/03/06 08:10:17"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00014",
    "timestamp": "2025/03/06 20:37:12"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00015",
    "timestamp": "2025/03/06 08:12:09"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00015",
    "timestamp": "2025/03/06 20:45:50"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00016",
    "timestamp": "2025/03/06 08:03:37"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00016",
    "timestamp": "2025/03/06 20:43:06"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00017",
    "timestamp": "2025/03/06 08:34:49"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00017",
    "timestamp": "2025/03/06 20:03:26"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00018",
    "timestamp": "2025/03/06 08:03:52"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00018",
    "timestamp": "2025/03/06 20:15:31"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00019",
    "timestamp": "2025/03/06 08:17:21"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00019",
    "timestamp": "2025/03/06 20:04:17"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00022",
    "timestamp": "2025/03/06 08:49:04"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00022",
    "timestamp": "2025/03/06 20:58:32"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00023",
    "timestamp": "2025/03/06 08:53:15"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00023",
    "timestamp": "2025/03/06 20:15:39"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00024",
    "timestamp": "2025/03/06 08:23:27"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00024",
    "timestamp": "2025/03/06 20:33:12"
  }
]